<template>
  <q-list padding>
    <q-item-label class="text-left text-h6 text-primary" header>Simbología</q-item-label>

    <q-item>
      <q-item-section top thumbnail class="q-ml-none">
        <q-img
          src="~src/assets/img_med/2020.02.25.20021568-p23-108_0.png"
          alt="Option1"
          width="70px"
          style=""
          class="q-ml-sm"
        />
      </q-item-section>
      <q-item-section>
        <q-item-label class="text-right text-primary text-caption">Paciente sin compromiso pulmonar</q-item-label>
      </q-item-section>
      <q-item-section top thumbnail class="q-ml-none">
        <q-img
          src="~src/assets/img_med/2020.02.25.20021568-p23-108_0.png"
          alt="Option1"
          width="70px"
          style="filter: drop-shadow(0px 0px 8px red)"
          class="q-ml-sm"
        />
      </q-item-section>
      <q-item-section>
        <q-item-label class="text-right text-primary text-caption">Paciente con compromiso pulmonar</q-item-label>
      </q-item-section>
    </q-item>

    <q-item>
      <q-item-section top thumbnail class="q-ml-none">
        <q-img
          src="~src/assets/img_med/2020.02.25.20021568-p23-108_0.png"
          alt="Option1"
          width="70px"
          style="filter: drop-shadow(0px 0px 8px gold)"
          class="q-ml-sm"
        />
      </q-item-section>
      <q-item-section>
        <q-item-label class="text-right text-primary text-caption">Caso de estudio</q-item-label>
      </q-item-section>

      <q-item-section top thumbnail class="q-ml-none">
        <q-img
          src="~src/assets/img_med/2020.02.25.20021568-p23-108_0.png"
          alt="Option1"
          width="70px"
          style="filter: drop-shadow(0px 0px 8px blue)"
          class="q-ml-sm"
        />
      </q-item-section>
      <q-item-section>
        <q-item-label class="text-right text-primary text-caption">Paciente seleccionado</q-item-label>
      </q-item-section>
    </q-item>
  </q-list>
</template>

<style lang="scss">
.q-card--bordered {
  border: 3px solid $primary
}
.q-card {
  border-radius: 0px
}
</style>

<script>
export default {
  name: 'Symbology'
}
</script>
